.mo_table{
	display: table;
	width: 100%;
	table-layout: fixed;
}
.mo_table.adjust_width{
	table-layout: auto;
}
.mo_tr{
	display: table-row;
}
.mo_td{
	display: table-cell;
	vertical-align: middle;
}
.mo_table.adjust_width .mo_td:not(:last-child){
	padding-right: 20px;
}
.mo_td.fit{
	width: 1%;
	white-space:nowrap;
}
.mo_td.vtop, .mo_tr.vtop .mo_td, .mo_table.vtop .mo_td{
	vertical-align: text-top;
}
.mo_td.vbottom, .mo_tr.vbottom .mo_td, .mo_table.vbottom .mo_td{
	vertical-align: baseline;
}


.site-header{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f5f6+0,e3eaed+37,c8d7dc+100;Grey+3D+%234 */
	background: #fafafa;

}
html, body, p, ul, ol, h1, h2, h3, h4, h5 {
	font-family: 'Open Sans', Helvetica, sans-serif;
}
h1, h2, h3{
	font-weight: bold;
}
.entry-content a{
	color: #000;
}
article .entry-content a{
	color: #0088dd;
}
.mo_featured .mo_cell{
	height: 200px;
}
.over-grid{
	position: relative;
	margin-bottom: 40px;
}
.over-grid::before{
	content: '';
	display: block;
	padding-top: 42%;
}
.herald-fa-grid {
	padding: 0;
	margin: 20px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-content: flex-start;
	-ms-flex-line-pack: justify;
	align-content: flex-start;
	-webkit-box-pack: justify;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: justify;
	justify-content: flex-start;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.herald-fa-grid .mo_grid_item:nth-of-type(1) {
	-webkit-box-ordinal-group: 4;
	-webkit-order: 3;
	-ms-flex-order: 3;
	order: 3;
	width: 46.93877551%;
	height: 100%;
	-webkit-box-ordinal-group: 2;
	border-right: 1px solid #FFF;
}
.herald-fa-grid .mo_grid_item:nth-of-type(2) {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
.herald-fa-grid .mo_grid_item:nth-of-type(3) {
	-webkit-box-ordinal-group: 3;
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
	border-right: 1px solid #FFF;
}
.herald-fa-grid .mo_grid_item:nth-of-type(4){
	-webkit-box-ordinal-group: 5;
	-webkit-order: 4;
	-ms-flex-order: 4;
	order: 4;
	border-bottom: 1px solid #FFF;
}
.herald-fa-grid .mo_grid_item:nth-of-type(5) {
	-webkit-box-ordinal-group: 6;
	-webkit-order: 5;
	-ms-flex-order: 5;
	order: 5;
}
.herald-fa-grid .mo_grid_item {
	width: 26.53%;
	height: 50%;
	overflow: hidden;
	padding: 1em;
	z-index: 3000;
	position: relative;
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
	-webkit-transition: -webkit-flex-basis 300ms ease-in-out;
	transition: -webkit-flex-basis 300ms ease-in-out;
	transition: -ms-flex-preferred-size 300ms ease-in-out;
	transition: flex-basis 300ms ease-in-out;
}
.herald-fa-grid .mo_grid_item a{
	margin-left: 0px;
}
.herald-fa-grid .fa-post-thumbnail{
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 10;
}
.herald-fa-grid .fa-post-thumbnail:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: #000;
	-webkit-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	opacity: 0.3;
}
.herald-fa-grid .fa-post-thumbnail:hover:before {
	opacity: 0.5;
}
.herald-fa-grid .mo_grid_item .meta-category, .herald-fa-grid .mo_grid_item .entry-title, .herald-fa-grid .mo_grid_item .entry-meta, .herald-fa-grid .mo_grid_item .entry-meta, .herald-fa-grid .mo_grid_item .entry-content{
	position: relative;
	color: #fff;
	z-index: 30;
	display: inline-block;
}
.herald-fa-grid .mo_grid_item .entry-title a, .herald-fa-grid .mo_grid_item .entry-title a:hover{
	color: #fff;
	font-weight: bold;
}
.herald-fa-grid .mo_grid_item .entry-meta a, .herald-fa-grid .mo_grid_item .entry-meta a:hover{
	color: #fff;
	font-weight: normal;
	font-size: 14px;
}
.herald-fa-grid .mo_grid_item .meta-category a, .herald-fa-grid .mo_grid_item .entry-title a, .herald-fa-grid .mo_grid_item .entry-meta a, .herald-fa-grid .mo_grid_item .entry-meta a, .herald-fa-grid .mo_grid_item .entry-content a{
	display: block;
	width: 100%;
	height: 100%;
}
.herald-fa-grid .mo_grid_item .meta-category a.catlink, .meta-category a.catlink{
	background: #0b4;
	color: #fff;
	display: inline-block;
	width: auto;
	padding: 5px;
	margin: 2px 0;
	margin-right: 6px;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 1.15;
	-webkit-transition-property: none;
	-moz-transition-property: none;
	-o-transition-property: none;
	transition-property: none;
}
.herald-fa-grid .mo_grid_item .meta-category a.cat-terapia, .meta-category a.catlink.cat-terapia{
	background: #00aadd;
}
.herald-fa-grid .mo_grid_item .meta-category a.cat-porucha, .meta-category a.catlink.cat-porucha{
	background: #008833;
}
.meta-small.meta-category a.catlink{
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 3px;
}

.herald-fa-grid .mo_grid_item .meta-category a.catlink:hover, .meta-category a.catlink:hover{
-webkit-transform: scale(1.04);
-moz-transform: scale(1.04);
-o-transform: scale(1.04);
-ms-transform: scale(1.04);
transform: scale(1.04);
}
.herald-fa-grid .mo_grid_item .views{
	padding-left: 10px;
}
a{
	color: #0088dd;
}
.herald-fa-grid .mo_grid_item .entry-content{
	display: none;
}

.jumbotron p {
	font-size: 16px;
}

@media (max-width: 767px) {
	.over-grid::before{
		padding-top: 150%;
	}
	.herald-fa-grid .mo_grid_item .meta-category{
		display: none;
	}
	.herald-fa-grid .mo_grid_item .entry-meta a, .herald-fa-grid .mo_grid_item .entry-meta a:hover{
		font-size: 12px;
	}

	.site-header{
		background: #ffffff;

	}
	.herald-fa-grid{
		-webkit-box-orient: horizontal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}

	.herald-fa-grid .mo_grid_item {
		width: 50%;
		height: 25%;
	}
	.herald-fa-grid .mo_grid_item:nth-of-type(1) {
		width: 100%;
		flex-grow: 2;
		height: 50%;
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
		border: none;
		border-bottom: 1px solid #FFF;
	}
	.herald-fa-grid .mo_grid_item:nth-of-type(2) {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 2;
		-ms-flex-order: 2;
		order: 2;
		border-right: 1px solid #FFF;
		border-bottom: 1px solid #FFF;
	}
	.herald-fa-grid .mo_grid_item:nth-of-type(3) {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 3;
		-ms-flex-order: 3;
		order: 3;
		border-right: 0;
		border-bottom: 1px solid #FFF;
	}
	.herald-fa-grid .mo_grid_item:nth-of-type(4) {
		border-right: 1px solid #FFF;
		border-bottom: none;
	}
}



body{
	background: #fff;
}
.herald-site-content{
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.herald-responsive-header {
	position: static !important;
	background: #fff !important;
}
.herald-in-popup{
	z-index: 2000;
}
.herald-logo{
	width: 240px !important;
	border-top: 10px transparent solid;
	border-bottom: 10px transparent solid;
}


@media (min-width: 768px) {
	.herald-boxed .herald-site-header .container, .herald-site-header .container  {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.herald-boxed .herald-site-header .container, .herald-site-header .container {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	.herald-boxed .herald-site-header .container, .herald-site-header .container {
		width: 1170px;
	}
}
@media (max-width: 1439px) and (min-width: 1360px) {
	.herald-site-header .container {
		max-width: none;
		padding-right: 15px;
		padding-left: 21px;
	}
}

.herald-mod-title .herald-color,  .widget-title span {
	padding-top: 10px;
	display: inline-block;
	z-index: 100;
	position: relative;
}
.herald-mod-wrap .herald-mod-head:after{
	padding-top: 0px;
}
/* WILL BE MOVED INTO .SASS FILE RATHER AS SOON AS COMPASS INSTALLED */
/*
@media (min-width: 768px) {

	.flex-cont{
		display: flex;
		flex-wrap: wrap;
	}

	.flex-cont .flex-ul {
		flex: 1 0 50%;
	}

	.flex-cont .flex-ul:nth-child(1) {
		order: 1;
	}

	.flex-cont .flex-ul:nth-child(2) {
		order: 3;
	}

	.flex-cont .flex-ul:nth-child(3) {
		order: 5;
	}

	.flex-cont .flex-ul:nth-child(4) {
		order: 2;
	}

	.flex-cont .flex-ul:nth-child(5) {
		order: 4;
	}

	.flex-cont .flex-ul:nth-child(6) {
		order: 6;
	}
}
@media (min-width: 992px) {

	.flex-cont .flex-ul {
		flex: 1 0 33.33%;
	}

	.flex-cont .flex-ul:nth-child(1) {
		order: 1;
	}

	.flex-cont .flex-ul:nth-child(2) {
		order: 4;
	}

	.flex-cont .flex-ul:nth-child(3) {
		order: 2;
	}

	.flex-cont .flex-ul:nth-child(4) {
		order: 5;
	}

	.flex-cont .flex-ul:nth-child(5) {
		order: 3;
	}

	.flex-cont .flex-ul:nth-child(6) {
		order: 6;
	}
}
*/
.clr{
	clear: both;
}
#content.addMarg{
	margin-top: 80px !important;
}
@media (max-width: 400px){
	.site-branding.mini{
		text-align: left;
		padding-left: 20px;
	}
}
.header-middle a {
	color: #777;
}
.main-navigation.herald-menu{
	float: right;
	position: static !important;
	margin-top: 73px;
}
.header-middle .main-navigation.herald-menu a {
	color: #777;
	text-decoration: none;
	font-weight: normal;
}
.header-middle .main-navigation.herald-menu a:hover {
	color: #000;
	text-decoration: none;
}

.inline-social-profiles{
	padding-top: 40px;
}
.btn-default{
	border-color: #555;
}
.fb-share, .fb-share:hover, .fb-share:active, .fb-share:focus{
	background: #3C5A99 url(../images/F_icon.svg) left 30% no-repeat;
	background-size: auto 70%;
	padding-left: 36px;
	border-color: #3C5A99;
	color: #fff;
}
.linkedin-share, .linkedin-share:hover, .linkedin-share:active, .linkedin-share:focus {
	background: #0077B5 url(../images/Linkedin_logo.svg) 10px 15% no-repeat;
	background-size: auto 80%;
	padding-left: 50px;
	border-color: #0077B5;
	color: #fff;
}
.fb-share::after{
	content: " (" attr(shares) ")";
	display: inline;
	padding-left: 6px;
	font-size: 1.2em;
}
.fb-share[shares=""]::after{
	content: "";
	display: none;
}

.fb-share.btn-sm{
	padding-top: 3px;
	padding-bottom: 4px;
}
.fb-share.btn-lg{
	padding-top: 8px;
	padding-bottom: 8px;
}
.fb-share.btn-sm[shares=""]{
	padding-top: 5px;
	padding-bottom: 5px;
}
.fb-share.btn-lg[shares=""]{
	padding-top: 10px;
	padding-bottom: 10px;
}

.inline-social-profiles ul li {
	font-size: 22px;
}
.menu-top-menu-container ul li a{
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	color: #666666;
}

.menu-top-menu-container ul li a.active:not(:hover){
	color: #000;
}
.inline-social-profiles img{
	width: 40px;
	height: 40px;
}
.user-left-sidebar{
	margin-bottom: 40px;
}
/* line 465, ../sass/includes/_mo_templates.scss */
.nagmap {
	width: 100%;
	position: relative;
	margin-bottom: 40px;
	margin-top: 30px;
}
.tituly{
	text-transform: none !important;
	display: inline !important;
	font-size: inherit !important;
	font-weight: inherit !important;
}
/* line 468, ../sass/includes/_mo_templates.scss */
.nagmap::before {
	content: '';
	display: block;
	padding-top: 50%;
	min-height: 300px;
}
/* line 474, ../sass/includes/_mo_templates.scss */
.nagmap .g-map {
	width: 100%;
	height: 100%;
}
/* line 477, ../sass/includes/_mo_templates.scss */
.nagmap .g-map .gm-content {
	margin: -20px 0;
	overflow: hidden;
}
/* line 480, ../sass/includes/_mo_templates.scss */
.nagmap .g-map .gm-content h3 {
	font-size: 20px;
	padding-top: 18px;
	padding-bottom: 0px !important;
}
h4.widget-title.h5 {
	border: #aaa 1px solid;
	padding: 10px;
	text-align: center;
}
.widget-title span {
	padding-top: 0px;
	font-size: 14px;
	text-transform: uppercase;
	color: #777;
}
.widget-title span:first-letter {
	font-size: 16px;
}
ul.breadcrumbs {
	margin-left: 0 !important;
}
/*	TRENDING	*/
.trending{
	position: relative;
	kheight: 60px;
	width: 100%;
	overflow: hidden;
	margin-top: 60px;
	box-sizing: content-box;
}
.trending-content {
	top: 20px;
	padding-left: 60px;
	padding-right: 60px;
	position: absolute;
	white-space: nowrap;
	box-sizing: border-box;
}
.trending-container{
	width: auto !important;
	max-width: none !important;
}
.trending-item{
	white-space: initial;
	display: inline-block;
	width: 250px;
	padding-right: 20px;
}
.headiv-holder{
	position: relative;
	margin-bottom: 30px;
}
.headiv-holder::before{
	content: '';
	display: block;
	padding-top: 20%;
	min-height: 180px;
}
.headiv, .mo_thumbnail{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #ddd;
}
.headiv .container{
	position: relative;
}
.abs{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.h100{
	height: 100%;
}
.headiv{
	border-bottom: #555 1px solid;
}
.headiv .main-heading{
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;


	padding: 20px 30px;
	display: inline-block;
	background: rgba(0,0,0,0.4);
	font-weight: normal;
	font-size: 30px;
	text-transform: uppercase;
}
.headiv .main-heading.padbot10{
	padding-bottom: 10px;
}
.nopadtop{
	padding-top: 0px !important;
}
.entry-header .entry-meta span {
	font-size: 16px;
	padding-right: 18px;
	color: #666;
}
.entry-header .entry-meta span a{
	font-size: 16px;
	color: #666;
}
.entry-header .entry-meta span a:hover{
	color: #0095dd;
}
.entry-header .entry-meta {
	padding: 10px 0 20px 0;
}
.herald-author{
	position: relative;
}
.herald-author-data{
	position: absolute;
	top: 15px;
}
.herald-author img.avatar{
	width: 100px;
	border-radius: 50px;
}
.herald-author .author-title a, .herald-author a.show_posts{
	color: #0099dd;
}
.herald-author a.show_posts{
	font-size: 12px;
	padding-top: 10px;
	display: block;
}
.herald-data-content{
	padding-left: 140px;
}
.frontpage_row{
	padding: 30px 0;
	background: #f7f7f7;
}

.blue_row{
	background: #00bbff;
	color: #bbeeff;
}
.blue_row a{
	color: #ffffff;
}
.blue_row h3{
	color: rgba(255,255,255,0.85);
}
.blue_row .btn{
	background: #00bbff;
	color: #fff;
	border-color: #bbddff;
}
.white_row{
	background: #ffffff;
}
.menu_row{
	padding: 30px 0;
	background: #fff;
	border-bottom: #333 2px solid;
}
.dropdown-menu a{
	cursor: pointer;
}
.sort-type{
	float: right;
}
.sort-type .dropdown-menu a{
	padding-left: 30px;
}
.dropdown-menu a.active::before{
	font-family: 'FontAwesome';
	content: "\f00c";
	padding-right: 6px;
}
.sort-type .dropdown-menu a.active{
	padding-left: 10px;
}
.frontpage_row h3, .menu_row h3{
	margin-bottom: 20px;
}
i.fa.fa-eye {
	margin-right: 2px;
}
.main-heading span{
	display: block;
	text-transform: none;
	font-size: 0.7em;
	padding-top: 2px;
	color: rgba(255,255,255,0.85);
}
.main-heading span a{
	color: rgba(255,255,255,0.85);
	display: block;
	float: left;
	font-size: 18px;
}
.meta-category a.classic-cat{
	display: inline-block;
}
.main-heading span a:not(:first-child)::before, .meta-category a.classic-cat:not(:first-child)::before{
	font-family: 'FontAwesome';
	content: "\f111";
	font-size: 7px;
	display: block;
	float: left;
	padding: 0 10px;
}
.main-heading span a:hover{
	color: rgba(255,255,255,1);
}
#author {
	margin: 40px 0;
}
.cat-description{
	padding-bottom: 20px;
}
body.profil #fpage{
	kbackground: #f8f8f8;
}
.navbar-collapse{
	padding: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: #00ccff;
}
.nav-pills{
	margin-bottom: 20px;
}
.white{
	padding: 20px;
	border: #cfcfcf 2px solid;
	border-radius: 6px;
	line-height: 1.6;
	margin-bottom: 20px;
}
.bio{
	border-top: #eaebec 2px solid;
	padding: 30px 0px 20px 50px;
	border-bottom: #eaebec 2px solid;
	margin: 20px 0;
	background: url(../images/speechmark.svg) left 15px no-repeat;
	-webkit-background-size: 35px auto;
	-moz-background-size: 35px auto;
	-o-background-size: 35px auto;
	background-size: 35px auto;
}
.bio p{
	font-size: 1.1em;
	margin-bottom: 10px;
}

.mo_pagination{
	margin: 10px 0 20px 0;
	text-align: right;
}
.page-numbers {
	display: inline-block;
	font-size: 1.2em;
	padding: 5px 10px;
	margin: 0px 2px;
	background: #00bbff;
	color: #fff;
	font-weight: bold;
}
a.next.page-numbers, a.prev.page-numbers {
	width: 30px;
	-webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
	color: transparent;
	background-image: url(../images/next_arrow.svg);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: 15px auto;
	background-size: 15px auto;
}
a.prev.page-numbers{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);

}
span.page-numbers.current {
	background: #88ddff;
}
a.page-numbers:hover{
	color: #fff;
	background-color: #88ddff;
}
a.next.page-numbers:hover, a.prev.page-numbers:hover {
	color: transparent;
}
.archive_link{
	padding-bottom: 20px;
}
.linedown{
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: #aaa 2px solid;
}

body.profil .entry-title a, body.archive .entry-title a{
	font-weight: bold;
}
body.profil .entry-content, body.archive .entry-content{
	padding-bottom: 0;
	margin-bottom: 15px;
}
body.profil .entry-header .entry-meta, body.archive .entry-header .entry-meta {
	padding: 0 0 10px 0;
}
body.profil .entry-header .entry-meta span, body.archive .entry-header .entry-meta span{
	font-size: 13px;
}
.subcont{
	margin-left: 15px;
	border-top: #eaebec 2px solid;
	padding-top: 10px;
}
body.profil #existing_books{
	margin-top: 0px;
}
.profil-sekcia{
	margin-top: 30px;
}
#profil_form fieldset>label{
	font-weight: bold;
}
.white label{
	white-space: pre;
}
.bold{
	font-weight: bold;
}
.green{
	color: #00bb33;
}
.red{
	color: #dd0000;
}
.orange{
	color: #ffaa00;
}
ul.breadcrumbs {
	padding-left: 0px;
	padding-bottom: 20px;
}
ul.breadcrumbs li {
	list-style-type: none;
	display: inline-block;
	padding: 0;
}

ul.breadcrumbs li:not(:first-child)::before {
	font-family: 'FontAwesome';
	content: "\f054";
	padding: 0 10px;
	color: #666;
}
.minh, #content .minh{
	padding-top: 40px;
	padding-bottom: 100px;
}
.small-link{
font-size: 0.8em;
font-weight: bold;
color: #777;

}
.small-link:hover{
	text-decoration: underline;
	color: #444;
}
div.wpcf7-mail-sent-ok {
	 border: 2px solid #398f14;
	 color: #398f14;
	 padding: 10px;
 }
div.wpcf7-response-output{
	padding: 10px;
}
/* BOOK SLIDER  */
.slider{
	width: 100%;
	box-sizing: content-box;
	overflow: hidden;
	position: relative;
	padding-left: 10px;
	padding-top: 10px;
	margin-left: -10px;
	margin-top: -10px;
	border-right: 10px transparent solid;
}
.slider-content{
	box-sizing: border-box;
	white-space: nowrap;
	position: absolute;
	height: inherit;
}
.frontpage-sidebar .slider-content{
	position: relative;
}
.slider .slider-container{
	width: auto;
	padding-left: 0px;
}
.slider .slider-container li{
	display: inline-block;
	list-style-type: none;
	padding-right: 20px;
	vertical-align: top;
}
.slider .next, .slider .prev{
	position: absolute;
	top: 50%;
	width: 40px;
	height: 30px;
	display: block;
	margin-top: -15px;
	text-align: center;
	padding-top: 1px;
	font-size: 22px;
	color: #444;
	cursor: pointer;
}
.slider .next:hover, .slider .prev:hover{
	font-size: 25px;
}
.slider.trending .next, .slider.trending .prev{
	padding-top: 4px;
}
.slider .next{
	right: 0px;
}


.slider.book-slider, .slider.movies-slider, .book-outcomes-slider{
	margin-top: 20px;
	height: 170px;
}
.slider.book-slider img{
	height: 150px;
	width: auto;
	-webkit-box-shadow: 2px 4px 11px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 2px 4px 11px 0px rgba(0,0,0,0.4);
	box-shadow: 2px 4px 11px 0px rgba(0,0,0,0.4);
}

.slider.movies-slider ul li a{
	display: block;
	width: 130px;
	min-height: 150px;
	box-sizing: border-box;
	text-decoration: none;
}
.slider.movies-slider ul li a:hover{
	text-decoration: none;
}
.slider.movies-slider ul li a span{
	display: block;
	white-space: pre-line;
	color: #777;
}
.slider.movies-slider ul li a .movie-title{
	font-weight: bold;
	color: #444;
}
.slider.movies-slider .next, .slider.movies-slider .prev{
	top: auto;
	top: 46%;
	margin-top: 0;
}
.entry-title.h6 {
	font-size: 1.6rem;
}
.fa-post-thumbnail, .mo_thumbnail{
	background-repeat: none;
	background-position: center;
	background-size: cover;
	background-image: url(../images/herald_default.jpg);
}
.dimenzie{
	padding: 10px 0 20px 0;
}
.dimenzie label {
	display: block;
	text-align: center;
	color: #bbbbbb;
}
.dimenzie label div {
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	padding-top: 4px;
	color: #555;
}
.dimenzie.porovnanie label div{
	text-transform: uppercase;
	font-weight: bold;
}
.dimenzie .graf{
	height: 2px;
	margin: 10px 0 15px 25px;
	position: relative;
}
.dimenzie .graf::before{
	content: '';
	display: block;
	position: absolute;
	left: -25px;
	top: 0;
	right: 0;
	bottom: 0;
	background: #eeeeee;
}
.dimenzie .row:nth-child(2n) .graf::before {
	background: #ffffff;
}
.dimenzie .graf .thumb{
	width: 50px;
	height: 10px;
	position: absolute;
	top: -4px;
	margin-left: -25px;
	background: #00bb00;
}
.dimenzie .row:nth-child(2n) {
	background: #f2f2f2;
}
.dimenzie .row {
	padding-bottom: 7px;
	padding-top: 11px;
}
.dimenzie .terapia_link{
	padding-right: 20px;
}
.rating{
	white-space: pre;
}
.rating .num{
	padding-left: 6px;
	padding-right: 6px;
}
a.fa{
	color: #333;
	cursor: pointer;
}
.preferencie{
	border: #999 2px solid;
	padding: 20px;
	margin-bottom: 30px;
}
.preferencie h5 {
	font-weight: normal;
	text-transform: uppercase;
}
.preferencie table, .preferencie table tr, .preferencie table td {
	border: none;
	margin-bottom: 0;
}
.preferencie table thead{
	text-transform: uppercase;
}
.single .herald-module {
	padding: 0;
}
#fb_login_link{
	background: #3b5998;
}
#linkedin_login_link{
	background: #0077B5;
}
hr.widehr{
	border-top: #333 2px solid;
	margin-top: 30px;
	clear: both;
}
.herald-author {
	padding: 20px 20px 30px 20px;
	-webkit-box-shadow: 2px 2px 7px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 7px 0px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 7px 0px rgba(0,0,0,0.3);
}
.padtop{
	padding-top: 20px;
}
.header-right-heading{
	margin: 52px 0 20px 0;
	font-size: 26px;
	font-weight: bold;
	float: right;
}
.alert{
	border: 1px solid #aaa;
	padding: 20px 35px 20px 14px;
}
.alert .btn{
	margin-top: 15px;
}
.alert .form-inline .btn{
	margin-top: 0px;
	margin-left: 3px;
}
.alert-holder .alert{
	margin-bottom: 15px;
	color: #006633;
}
.alert-holder .alert p{
	margin-bottom: 15px;
	color: #006633;
}
.alert-holder .alert .fa-2x{
	vertical-align: middle;
	padding-right: 5px;
}
.jumbotron.declined{
	background-color: rgba(250,10,0,0.2);
}
.jumbotron.invitation {
	background: rgba(0, 230, 0, 0.2);
}
.jumbotron h3{
	font-size: 1.6em;
	margin-bottom: 15px;
}
.jumbotron.invitation h3 {
	color: #008800;
}
.jumbotron.declined h3 {
	color: #881100;
}
.jumbotron.declined p {
	margin-bottom: 10px;
	font-size: 18px;
}
.headiv .buttons-holder{
	position: absolute;
	right: 20px;
	bottom: 20px;
	width: 100%;
	padding-left: 200px;

}
.inline-social-profiles li{
	vertical-align: middle;
}
.headiv .btn{
	float: right;
	margin-left: 15px;
	font-weight: bold;
}
.draggin{
	cursor: move;
}
.loading{
	min-height: 80px;
}
.rel{
	position: relative;
}
.loading::after{
	content: '';
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -30px;
	margin-top: -30px;
	background: no-repeat center url(../images/loading.svg);
    background-size: contain;
	z-index: 999;
}
.modal .loading::after{
	z-index: 9999;
}
#vhlave-js-navigation a{
	cursor: pointer;
}

.profile-photo{
	border: #ccc 1px solid;
	position: relative;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,cdddf2+100 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(205,221,242,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(205,221,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(205,221,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cdddf2',GradientType=0 ); /* IE6-9 */
}
.profile-photo img{
	width: 100%;
	height: auto;
}
.profile-photo a{
	cursor: pointer;
}
.profile-photo a .help{
	display: none;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	padding: 10px;
	background: rgba(0,0,0,0.6);
	color: #fff;
	text-align: center;
	font-size: 15px;
	font-family: Arial, sans-serif;
}

.profile-photo a:hover .help{
	display: block;
}
#wpadminbar{
	z-index: 999;
}
@media (max-width: 500px){
	.modal .btn{
		display: block;
		margin-bottom: 7px;
		font-weight: bold;
		border-width: 2px;
	}
}
.bbp-author-avatar+br, .bbp-author-name+br{
	display: none;
}
#bbpress-forums .bbp-author-avatar .avatar{
	margin-bottom: 10px !important;
}

.tab-pane {
	padding: 30px 0;
}
.sublabel{
    padding-bottom: 10px;
    font-size: 13px;
    color: #555;
}
.list-vzdelavanie{
    padding-top: 30px;
}
.hr{
    padding-bottom: 20px;
    border-bottom: #ccc 1px solid;
}
a.editable {
	cursor: pointer;
}
#vzdelavanie_datatable a:not(.editable) {
    color: #555;
}
#vzdelavanie_datatable a:not(.editable):hover{
    text-decoration: none;
}
#vzdelavanie_datatable .dtt-delete a.delete{
    color: #d00000;
    cursor: pointer;
    font-size: 20px;
}
.alert-holder .alert{
	margin-top: 20px;
}


/* Books, movies and so on */
.search_query_input, .mo_input{
	width: 100%;
	border: #ccc 1px solid;
	border-radius: 3px;
	padding: 8px 10px;
	font-weight: normal;
}
.feature{
	width: 130px;
	margin-right: 10px;
	margin-bottom: 20px;
	float: left;
	cursor: pointer;
	position: relative;
	padding: 10px;
	padding-left: 0px;
	line-height: 1;
}
.slider .feature{
    float: none;
}
.mo_search_list{
	margin-top: 10px;
}
.mo_search_list .feature, .slider.interactive-slider .feature{
	border: transparent 4px solid;
	padding-left: 10px;
}
.mo_search_list .feature.active, .slider.interactive-slider .feature.active{
	border-color: rgba(0, 180, 230, 1);
}
.mo_search_list .feature:hover{
	border-color: rgba(0, 180, 230, 0.2);
}
.feature .title{
	margin: 0;
	margin-top: 7px;
	font-weight: bold;
	color: #0ad;
	line-height: 1.3;
}
.feature .info {
	font-size: 11px;
	font-weight: bold;
	color: #555;
}
.feature .remove, .video-item .remove{
	position: absolute;
	right: 10px;
	top: 0;
	color: #d00;
    background: #fff;
    display: block;
    border-radius: 10px;
    padding-top: 1px;
    padding-left: 1px;
    cursor: pointer;
}
.feature .remove:hover, .video-item .remove:hover{
	color: #f00;
}
.clearfix{
	clear: both;
}

#selected_books{
	position: relative;
}
#selected_books h4, h4.padded{
    padding-top: 30px;
}
.select2-container .select2-search--inline{
	float: none;
}

.slider .feature, .easing{
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
transition: all 0.4s ease;
white-space: pre-wrap;
padding-top: 0;
}

.slider .feature:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);

}
.slider .feature.active, .slider .feature.loading{
	-webkit-transform: scale(1) !important;
	-moz-transform:  scale(1) !important;
	-o-transform:  scale(1) !important;
	-ms-transform:  scale(1) !important;
	transform:  scale(1) !important;
	cursor: default !important;
}
h5.book-title, #existing_videos .video-title {
	font-size: 13px;
	font-weight: bold;
	color: #999;
	margin-bottom: 0;
}
.padtop-20{
	padding-top: 20px;
}
.strong{
	font-weight: bold;
}
.summary {
	font-size: 14px;
	padding-bottom: 15px;
}
.summary span.sum {
	font-weight: bold;
	color: #555;
}
#add-new-book{
	cursor: pointer;
}
#existing_books{
	margin-bottom: 10px;
}
.feature.hiding{
	overflow: hidden;
	white-space: nowrap;
}
.feature.loading .remove{
	display: none;
}

.video-item{
	vertical-align: top;
    position: relative;
	list-style-type: none;
}
.video-thumb{
	margin-bottom: 12px;
	position: relative;
	width: 100%;
}
#existing_videos .video-thumb{
    margin-bottom: 4px;
}
.video-thumb::before{
	content: '';
	display: block;
	padding-top: 56.25%;
}
.video-thumb .abs{
	background-size: cover;
	background-position: center;
}
.video-thumb i{
	position: absolute;
	left: 50%;
	top: 50%;
	font-size: 50px;
	margin-left: -25px;
	margin-top: -25px;
	color: rgba(255,255,255,0.7);
}
.video-item a:hover .video-thumb i{
	color: rgba(255,255,255,0.9);
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-o-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);

}
.video-item a:not(.remove){
    color: #555;
    font-size: 1.4em;
    text-decoration: none;
    width: 300px;
    display: inline-block;
}
.video-item a:not(.remove):hover{
    color: #000;
    text-decoration: none;
}
.video-title{
    white-space: pre-wrap;
	font-weight: bold;
}
.embed-responsive + h5{
    font-size: 1.4em;
    margin-top: -10px;
    margin-bottom: 30px;
	font-weight: bold;
}
#selected_videos{
    position: relative;
}
.pointer{
    cursor: pointer;
}
@media only screen and (min-width: 768px){
	.hgroup-right {
		width: 30%;
	}
}

@media only screen and (max-width: 1050px) and (min-width: 768px){
	#navbar{
		min-height: auto;
	}
	#vhlave-js-navigation li{
		display: inline-block;
		float: none;
	}
	#vhlave-js-navigation li a{
		padding: 10px 7px;
		font-size: 11px;
	}
}

@media only screen and (max-width: 479px){

	.hgroup-right .inline-social-profiles{
		display: none;
	}
}
.marg-top-20{
	margin-top: 20px;
}
.cats-select select{
	width: 100%;
}
textarea[name="mo_excerpt"]{
	resize: none;
}
input[name="mo_title"]{
    font-size: 22px;
    padding: 10px;
    height: auto;
}
.modal{
	z-index: 10050;
}
#login_modal p{
	text-align: center;
}
.header-trending .herald-post-thumbnail {
	width: 27%;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 0;
	display: table-cell;
	background-color: transparent;
}
.header-trending img {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	border: #888 1px solid;
}
.header-trending .h6 {
	width: 73%;
	display: table-cell;
	vertical-align: middle;
}
.header-trending .row .row {
	margin: 0;
}
.header-trending .row > div {
	display: table;
}
.header-trending .row > .col-lg-2 {
	padding-left: 0;
	padding-right: 15px;
}
#content ul.nav{
	margin-left: 0px;
}
.clona{
	position: fixed;
	background: rgba(0,0,0,0.6);
	z-index: 11000;
}
a.inner-link{
	color: inherit;
}
.uloha{
	border-left: #555 12px solid;
	padding-left: 40px;
	padding-right: 30px;
	margin-bottom: 20px;

}
.uloha p {
	margin-bottom: 2px;
}